# Do użycia w narzędziach, które nie obsługują tekstu z emotikonami Unicode

import sys
print(sys.platform)

for i in range(5):
    print('\U0001F44D' * (i + 1))

if sys.platform.startswith('win'):    # Dla zamknięcia okna poprzez kliknięcie
    input('Naciśnij Enter, aby zamknąć')

